@charset "utf-8";

#header {background: rgba(0,0,0,.2);}

.main_visual { background: url("/images/health/main/main_vis.jpg") no-repeat center 0; height:422px; width:100%; padding-top:220px;}
.main_visual h2.ment { background:url("/images/health/main/main_sp.png") no-repeat -6px -7px; height:174px; width:628px;}
.main_visual h2.ment span { display:block; text-indent:-99999px;}

.vistop { margin-top:44px; width:100%; float:left;}
.round_link ul { margin-left:57px;}
.round_link ul li {float:left; margin-right:44px; width:115px;background:url("/images/health/main/round_bg.png") repeat 0 0; border-radius:58px; text-align:center;height:115px;}
.round_link ul li a { display:block; background:url("/images/health/main/main_sp.png") no-repeat -6px -329px; color:#fff; height:45px; padding:70px 0 0; text-align:center; font-size: 15px;}
.round_link ul li a:hover { color:#f3c204;}

.round_link ul li.tl_2, .round_link ul li.tl_6 {margin-top:10px;}
.round_link ul li.tl_3, .round_link ul li.tl_5 {margin-top:20px;}
.round_link ul li.tl_4 {margin-top:30px;}

.round_link ul li.tl_1 a { background-position:0 -308px;}
.round_link ul li.tl_1 a:hover { background-position:0 -418px;}
.round_link ul li.tl_2 a { background-position:-160px -308px;}
.round_link ul li.tl_2 a:hover { background-position:-160px -418px;}
.round_link ul li.tl_3 a { background-position:-318px -308px;}
.round_link ul li.tl_3 a:hover { background-position:-318px -418px;}
.round_link ul li.tl_4 a { background-position:-474px -308px;}
.round_link ul li.tl_4 a:hover { background-position:-474px -418px;}
.round_link ul li.tl_5 a { background-position:-632px -308px;}
.round_link ul li.tl_5 a:hover { background-position:-632px -418px;}
.round_link ul li.tl_6 a { background-position:-790px -308px;}
.round_link ul li.tl_6 a:hover { background-position:-790px -418px;}
.round_link ul li.tl_7 a { background-position:-955px -308px;}
.round_link ul li.tl_7 a:hover { background-position:-955px -418px;}

.main_bot {background:#ededed; padding:60px 0 90px; display:inline-block; width:100%; line-height: 1.3;}
.popup_zone { float:left; height:404px; width:360px; background:#fff;border-radius:10px; position:relative;}
.popup_zone .bx-viewport { float:left; height:404px; width:360px;}
.popup_zone ul li img {height:404px; width:360px; border-radius:10px;}
.popup_zone .bx-controls { position:absolute; top:10px; right:10px;}
.bx-controls-direction {width: 86px;}
.bx-controls-direction a {background:url("/images/health/main/main_sp.png") no-repeat -1px -572px; text-indent:-5000px; height:26px;}
.bx-controls-direction .bx-prev { float:left; width:27px; background-position:0 -572px;}
.bx-controls-direction .bx-next { float: right; width:27px; background-position:-60px -572px;}
.bx-controls-auto { position:absolute; left:31px; top:0;}
.bx-controls-auto a {background:url("/images/health/main/main_sp.png") no-repeat; text-indent:-5000px; height:26px; display:block; width:27px;}
.bx-controls-auto a.bx-start{background-position: -31px -608px;}
.bx-controls-auto a.bx-stop{background-position: -31px -572px;}

.notice_wrap { float:left; height:404px; width:400px; margin-left:30px; background:#fff; border-radius:10px; position:relative;}
.notice_wrap h2 {font-size:22px;  background:#403a3a; color:#fff; height:60px;border-radius: 10px 10px 0 0; padding-left:30px; line-height:60px;}
.notice_wrap ul { padding:0 30px; margin-top:15px;}
.notice_wrap ul li {border-bottom:1px dashed #cccccc; padding: 15px 0;}
.notice_wrap ul li:last-child {border-bottom:none;}
.notice_wrap ul li a { display:block;}
.notice_wrap ul li a:hover span{text-decoration: underline;}
.notice_wrap ul li a span {display:block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.notice_wrap ul li a span.title { color:#454545; font-size:17px; margin-bottom:5px;}
.notice_wrap ul li a span.txt, .notice_wrap ul li a span.date { color:#727272;}
.notice_wrap p.more { position:absolute; top:18px; right:20px;}
.notice_wrap p.more a { color:#fff; background:url("/images/health/main/main_sp.png") no-repeat 38px -731px; display: inline-block; height:21px; padding:0 23px 0 0; font-size:13px;}
.notice_wrap p.more a:hover{text-decoration: underline;}

.service_time {float:left; height:130px; width:380px; margin-left:30px; background:url("/images/health/main/main_sp.png") no-repeat -142px -572px;}
.service_time h2 {font-size:22px;  color:#403a3a; padding:20px 0 10px 30px;}
.service_time p {margin-left:30px; line-height:28px;}
.service_time p span { background:#403a3a; color:#f3c204; height:20px; width:70px; text-align:center; margin-right:10px; display:inline-block; border-radius:10px; line-height:20px; font-size: 14px}

.support {float:left; height:124px; width:380px; margin-left:30px; margin-top:10px;}
.support ul li { width:185px; height:124px;float:left;}
.support ul li a {background:url("/images/health/main/main_sp.png") no-repeat -582px -573px; color:#fff; display:block; width:160px;height:89px; padding:35px 0 0 25px;}
.support ul li a:hover span{text-decoration: underline;}
.support ul li.sl_1 { margin-right:10px;}
.support ul li.sl_1 a { background-position:-582px -573px;}
.support ul li.sl_2 a { background-position:-777px -573px;}
.support a strong { font-size:25px;  display:block; margin:0 0 8px;}
.support a span {background:url("/images/health/main/main_sp.png") no-repeat -103px -735px; padding: 0 29px 0 0; display: block;}

.banner_zone {background:#fff; float:left; height:130px; width:380px; margin-left:30px; margin-top:10px; border-radius:10px; position:relative;}
.banner_zone h2 {font-size:22px;  color:#403a3a; padding:20px 0 15px 30px;}
.banner_zone ul {}
.banner_zone ul li { float:left; margin-right:12px; border:1px solid #d1d1d1;}
.banner_zone ul li img { height:48px; width:152px;}
.banner_zone .bx-wrapper{max-width: none !important; width: 320px; margin: 0 30px;}
.banner_zone .bx-controls { position:absolute; top:15px; right:30px;}

/*팝업추가*/
.modal_wrap{position: absolute; top:180px; left:10px; width: 401px; height: 274px; z-index: 90;}
.modal_wrap .ment_zone{width:270px; height: 274px; position: relative;}
.modal_wrap .close{position: absolute; top: 0; right: 0; width: 50px; height: 50px; background:url("/images/www/main/modal_sp.png") no-repeat -1148px 0; z-index: 1; text-indent: -99999px;}